Page MenuHomePhabricator

Part Deux: TextCat A/B test for Language Identification - analysis of results
Closed, ResolvedPublic4 Story Points

Description

This is a continuation - with modifications - of a test that started in https://phabricator.wikimedia.org/T121543.

This ticket is to do the analysis of the test.

Event Timeline

debt created this task.Jun 6 2016, 11:17 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptJun 6 2016, 11:17 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
debt triaged this task as Normal priority.Jun 16 2016, 5:26 PM
debt moved this task from Needs triage to Up Next on the Discovery-Analysis board.
mpopov claimed this task.Jun 21 2016, 8:16 PM
mpopov set the point value for this task to 4.

minor quibble, It reads funny without the "we" in there, and as long as changing it the "just" seems unnecessary.

"what if just searched" -> "what if we searched".

Oops. Will correct and upload a corrected version.

debt closed this task as Resolved.Jul 20 2016, 4:19 PM